Community driven for success.
 
HomeFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 What you need to connect.

Go down 
AuthorMessage
Admin
Developer
Developer
avatar

Posts : 125
Join date : 2008-09-06
Age : 28

PostSubject: What you need to connect.   Sun Sep 14, 2008 1:50 am

-First you need Client 2.4.3

-Go create account http://fgwow.mine.nu/index.php

-Then you need to edit your realmlist
set realmlist fgwow.mine.nu
set patchlist fgwow.mine.nu


Enjoy.


Last edited by Admin on Wed Oct 08, 2008 10:49 pm; edited 4 times in total
Back to top Go down
View user profile http://familyguy.wowmmorpg.net
Revenger

avatar

Posts : 6
Join date : 2008-09-13

PostSubject: Re: What you need to connect.   Sun Sep 14, 2008 2:10 pm

Stewie I created a picture guide Smile Hope you liek it <3 Razz

1. Welcome to Revenger's guide Smile

2. Go to map where you installed WoW and open it!

3. Make sure you have 2.4.3 patch (you can make sure of that by opening WoW Launcher)

4. Right-Click realmlist and do open with and then Notepad or what ever you like Smile



5. Then delete all that is in it and just type this in it:



6. Save !

7. Create account at this site !

8. Then Launch WoW and go own some nab arses!

Enjoy Smile
Back to top Go down
View user profile
Abaddon



Posts : 28
Join date : 2008-09-18

PostSubject: Re: What you need to connect.   Thu Sep 18, 2008 7:19 pm

I clicked on the Wow launcher and it stayed in 2.4.2


any advise?? .... well that is if you guys would let me play here Sad
Back to top Go down
View user profile
Persephone
Sponsor
Sponsor
avatar

Posts : 117
Join date : 2008-09-07
Age : 44
Location : GREAT Britain

PostSubject: Re: What you need to connect.   Fri Sep 19, 2008 2:24 am

You need version 2.4.3

You can find these
http://browse.files.filefront.com/World+of+Warcraft+Official+Patches+v243/;2265870;/browsefiles.html

Make sure u use the right one

http://files.filefront.com/World+of+Warcraft+v242+to+v243+US+Patch/;11066035;/fileinfo.html

Is the US patch

http://files.filefront.com/World+of+Warcraft+v242+to+v243+UK+Patch/;11066023;/fileinfo.html

Is the UK patch

Hope this helps Smile
Back to top Go down
View user profile
skinrot

avatar

Posts : 45
Join date : 2008-09-09

PostSubject: Re: What you need to connect.   Thu Sep 25, 2008 8:14 pm

DO NOT use launcher.exe anymore. Retail is 3x now.
Back to top Go down
View user profile
lichberserk



Posts : 34
Join date : 2008-09-29

PostSubject: Re: What you need to connect.   Mon Sep 29, 2008 8:22 am

always same shit XD new server new realimst btw say lich heeeey lol!
Back to top Go down
View user profile
hades
Team
Team


Posts : 96
Join date : 2008-09-07
Age : 26

PostSubject: Re: What you need to connect.   Mon Sep 29, 2008 11:51 am

skinrot wrote:
DO NOT use launcher.exe anymore. Retail is 3x now.
its not. release date is 11 november i beleave.
ps: WELCOME BACK NOOB!Smile
Back to top Go down
View user profile
maudoso



Posts : 2
Join date : 2008-09-08
Age : 26

PostSubject: Lich King.   Tue Nov 11, 2008 5:46 am

And now The Lich King! How to connect?
Back to top Go down
View user profile
lichberserk



Posts : 34
Join date : 2008-09-29

PostSubject: Re: What you need to connect.   Sat Nov 15, 2008 2:46 am

maudoso wrote:
And now The Lich King! How to connect?

are ya kidding??? lol! lol! lol!
Back to top Go down
View user profile
Sponsored content




PostSubject: Re: What you need to connect.   

Back to top Go down
 
What you need to connect.
Back to top 
Page 1 of 1
 Similar topics
-
» How do you connect a ps3 to laptop
» Facebook connect problem phpbb2
» How do I make it so they can log in via facebook connect?
» Optimization of the facebook connect on Forumotion forums
» Facebook Connect

Permissions in this forum:You cannot reply to topics in this forum
FAMILY GUY 2004-2011 :: News & Announcements :: How to connect.-
Jump to: